body { 
    z-index: 0;
    }
    
    header { 
        position: absolute;
        top: 10px;
        left: 20px;
        right: 20px;

        box-shadow: none;
    }
    
    #header {
        margin-top: 0px;
        padding-left: 40px;

        background: none;
        background-color: #e8c1f6;;
        box-shadow: none;
    }

    .menu1 { 
        position: absolute;
        top: 10px;
        left: 40px
    }

    .menu2 { 
        position: absolute;
        top: 10px;
        right: 40px;
    }

    .body { 
        position: absolute;
        top: 10px;
        left: 100px;
        right: 100px;
        /* padding: 20px; */
        padding-left: 145px; 
        padding-right: 155px; 
        padding-bottom: 45px;

        
        font-family: 'helvetica neue', sans-serif;
        font-weight: 500;
        font-size: 16px;
        
        border-radius: 20px;
        background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
        box-shadow:  20px 20px 60px #665f6c;
    }

    h2{
        margin-top: 30px;
        margin-left: 10px;

        text-align: left;

        font-family: 'helvetica neue', sans-serif;
        font-weight: 700;
        font-size: 60px;

        text-shadow: 14px 14px 20px #867e8e5e;
    }

/* lab7 */
.var1 {
    position: relative;
    height: 640px;
}

img {
    padding: 2px;
    background: linear-gradient(145deg, #e8c1f6, #d0a4f1); 

    display: block;
    border-radius: 20px;
    width: 600px;
    height: auto;
}

#v1 {
    height: 530px;
    border-radius: 20px;
    z-index: 100;

    background: none;
    background-color: #efdaf6;
    box-shadow: none;
}

#v2 {
    height: 530px;
    border-radius: 20px;
    z-index: 100;

    background: none;
    background-color: #efdaf6;
    box-shadow: none;
}

#b1 {
    background: none;
    box-shadow: none;

    background-color: #e8c1f6;
}

.post {
    background: #e8c1f6;
    box-shadow: none;
}

.postA {
    background: #e8c1f6;
    box-shadow: none;
}